View Issue Details

IDProjectCategoryView StatusLast Update
0001670Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 12:47
Reporterdskw Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.8 
Target VersionFixed in Version2.0 
Summary0001670: Upgrade rdesktop to 1.8.2
DescriptionKali currently includes rdesktop 1.8.1, and that is the latest version in the apt repo.

rdesktop 1.8.2 was released in May 2014, and includes bugfixes for issues such as CredSSP and Windows 2008/2012. Full list here: http://sourceforge.net/projects/rdesktop/files/rdesktop/1.8.2/

Activities

rhertzog

2015-09-03 12:47

administrator   ~0003916

Kali 2 has version 1.8.2.

Issue History

Date Modified Username Field Change
2014-08-15 03:44 dskw New Issue
2015-09-03 12:47 rhertzog Note Added: 0003916
2015-09-03 12:47 rhertzog Status new => resolved
2015-09-03 12:47 rhertzog Fixed in Version => 2.0
2015-09-03 12:47 rhertzog Resolution open => fixed
2015-09-03 12:47 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request